@charset "UTF-8";

html, body {
	width:100%; height:100%; 
	font-family:Arial, Helvetica, sans-serif;
}
body {
	margin:0; padding:0;
	text-align:center;
	color:#585858;
}
p, td, li, a {	font-size:16px; line-height:1.4; letter-spacing:0; }

ul {
	margin-top:0; margin-left:0;
	padding-left:1em;
}
a:link    { color:#000; text-decoration:none; }
a:visited { color:#333; text-decoration:none; }
a:focus   { color:#F00; text-decoration:underline; }
a:hover   { color:#F00; text-decoration:underline; }
a:active  { color:#C00; text-decoration:underline; }

img.bg {
	min-height:100%; min-width:1200px;
	width:100%; height:auto;
	position:fixed;
	top:0; left:0;
}
@media screen and (max-width:1200px) { /* Specific to this particular image */
	img.bg {
		left:50%;
		margin-left:-600px; /* 50% */
	}
}

#balken {
	position:absolute;
	top:0; left:0;
	width:100%; height:226px;
	background-image:url('../img/k60.png'); background-repeat:repeat;
	z-index:1;
}
#wrapper {
	position:relative;
	width:970px;
	margin:0 auto;
	padding:0;
	text-align:left;
	z-index:2;
}
#seite {
	position:relative;
  width:970px; height:auto;
}
#header { width:100%; height:226px; }

#content {
	position:relative; /* Voraussetzung für Positionierung der Seiten-Buttons! */
	width:970px; height:auto;
	padding-bottom:2em;
	background-color:#FFF;
}
#main li { margin-bottom:6px; }

#menu_2, #main { float:left; }

#main {
  width:620px;
	margin-left:32px; 
	padding-top:18px; padding-bottom:3em; 
	border-top:2px dotted #999;
}
#footer {
	height:24px;
	padding:8px 20px 0;
	color:#B3B3B3; background-color:#333;
	font-size:14px;
}
#copyright { float:left;  }
#imprint   { float:right; margin-top:-2px; }
#footer a { font-size:14px; }
#footer a:link    { color:#B3B3B3; text-decoration:none; }
#footer a:visited { color:#666; text-decoration:none; }
#footer a:focus   { color:#FFF; text-decoration:underline; }
#footer a:hover   { color:#FFF; text-decoration:underline; }
#footer a:active  { color:#C00; text-decoration:underline; }




/*  STARTSEITE  */

/* slider contents */

.slider_title, #slider p { float:left; }

.slider_title {
	width:212px; height:207px;
	margin-left:70px;
	padding-right:20px;
	border-right:5px dotted #FFED00;
	font-size:22px;
	font-weight:bold;
	text-align:right;
}
#slider p {
	width:438px; height:auto;
	margin-left:20px; margin-top:18px;
}

/* Boxen */

#boxes {
	width:885px; height:285px;
	margin:0; margin-top:1em; margin-left:90px;
}
.box {
	float:left;
	width:290px; height:290px;
	color:#FFF;
	background-image:url('../img/schatten.png'); background-repeat:no-repeat; background-position:top right;
}
.box_helper{
	float:left;
	width:10px; height:290px;
	background-image:url('../img/schatten.png'); background-repeat:no-repeat; background-position:top right;
}
#boxes #weiterbildungen { background-color:#E8515F; }
#boxes #seminare { background-color:#C6D54F;	}
#boxes #coaching { background-color:#85D0F0; background-image:none; }


#boxes h1 {
  width:auto !important; height:auto !important;
	margin-top:25px; margin-left:45px;
	padding:0;
	font-size:22px;
	font-weight:bold;
	background:none !important;
}
#boxes a {
	display:block;
  width:215px; height:200px;
	padding:0 30px 25px 45px;
	line-height:1.3;
	font-weight:bold;
}

#boxes #weiterbildungen a { background-image:url('../img/nav_index_rot.png'); background-repeat:no-repeat; background-position:0 0; }
#boxes #weiterbildungen a:link    { color:#f2a19b; text-decoration:none; }
#boxes #weiterbildungen a:visited { color:#f2a19b; text-decoration:none; }
#boxes #weiterbildungen a:focus   { color:#FFF; text-decoration:none; }
#boxes #weiterbildungen a:hover   { color:#FFF; text-decoration:none; }
#boxes #weiterbildungen a:active  { color:#FFF; text-decoration:none; }

#boxes #seminare a { background-image:url('../img/nav_index_gruen.png'); background-repeat:no-repeat; background-position:0 0; }
#boxes #seminare a:link    { color:#e7edb8; text-decoration:none; }
#boxes #seminare a:visited { color:#e7edb8; text-decoration:none; }
#boxes #seminare a:focus   { color:#FFF; text-decoration:none; }
#boxes #seminare a:hover   { color:#FFF; text-decoration:none; }
#boxes #seminare a:active  { color:#FFF; text-decoration:none; }

#boxes #coaching a { background-image:url('../img/nav_index_blau.png'); background-repeat:no-repeat; background-position:0 0; }
#boxes #coaching a:link    { color:#d5eef9; text-decoration:none; }
#boxes #coaching a:visited { color:#d5eef9; text-decoration:none; }
#boxes #coaching a:focus   { color:#FFF; text-decoration:none; }
#boxes #coaching a:hover   { color:#FFF; text-decoration:none; }
#boxes #coaching a:active  { color:#FFF; text-decoration:none; }



/*  MENUS  */


#menu_1 {
  width:665px; height:32px;
	margin-top:-32px; margin-bottom:0; 
	background-color:#333;
	list-style-type:none;
}
#menu_1 li { float:right; }

#menu_1 a { 
  display:block;
	padding:5px 8px 7px;
	text-decoration:none;
}
#menu_1 a:link    { color:#FFF; }
#menu_1 a:visited { color:#EFEFEF; }
#menu_1 a:focus   { color:#000; background-color:#FFED00; }
#menu_1 a:hover   { color:#000; background-color:#FFED00; }
#menu_1 a:active  { color:#000; background-color:#FFF; }

#menu_1 .cur a:link    { color:#888; }
#menu_1 .cur a:visited { color:#888; }
#menu_1 .cur a:focus   { color:#888; background:none; }
#menu_1 .cur a:hover   { color:#888; background:none; }
#menu_1 .cur a:active  { color:#888; background:none; }

#menu_1 li.last a { margin-right:8px; }

#menu_2 {
  width:250px;
	margin-left:6px;
	list-style-type:none;
}
#menu_back {
	float:left;
  width:250px;
	margin-left:6px;
	list-style-type:none;
}
#menu_2 a { font-size:14px; }

#menu_back a:link    { color:#585858; }
#menu_back a:visited { color:#585858; }
#menu_back a:focus   { color:#E8515F; }
#menu_back a:hover   { color:#E8515F; }
#menu_back a:active  { color:#E8515F; }

#menu_2 a { 
  display:block;
	padding:7px 4px 7px 20px;
	font-size:14px;
	text-decoration:none;
	background-repeat:no-repeat;
	background-position:0 5px;
}
#menu_2 .cur a { background-image:none; }

#menu_2 a:link    { color:#585858; }
#menu_2 a:visited { color:#585858; }
#menu_2 a:focus   { color:#E8515F; background-color:#FCE2DD; }
#menu_2 a:hover   { color:#E8515F; background-color:#FCE2DD; }
#menu_2 a:active  { color:#E8515F; background-color:#FCE2DD; }

#weiterbildungen #menu_2 .cur a:link    { color:#E8515F; background-color:#FCE2DD; }
#weiterbildungen #menu_2 .cur a:visited { color:#E8515F; background-color:#FCE2DD; }
#weiterbildungen #menu_2 .cur a:focus   { color:#E8515F; background-color:#FCE2DD; }
#weiterbildungen #menu_2 .cur a:hover   { color:#E8515F; background-color:#FCE2DD; }
#weiterbildungen #menu_2 .cur a:active  { color:#E8515F; background-color:#FCE2DD; }

#seminare #menu_2 .cur a:link    { color:#C6D54F; background-color:#EEF3D2; }
#seminare #menu_2 .cur a:visited { color:#C6D54F; background-color:#EEF3D2; }
#seminare #menu_2 .cur a:focus   { color:#C6D54F; background-color:#EEF3D2; }
#seminare #menu_2 .cur a:hover   { color:#C6D54F; background-color:#EEF3D2; }
#seminare #menu_2 .cur a:active  { color:#C6D54F; background-color:#EEF3D2; }

#coaching #menu_2 .cur a:link    { color:#85D0F0; background-color:#E0F2FB; }
#coaching #menu_2 .cur a:visited { color:#85D0F0; background-color:#E0F2FB; }
#coaching #menu_2 .cur a:focus   { color:#85D0F0; background-color:#E0F2FB; }
#coaching #menu_2 .cur a:hover   { color:#85D0F0; background-color:#E0F2FB; }
#coaching #menu_2 .cur a:active  { color:#85D0F0; background-color:#E0F2FB; }

#weiterbildungen #menu_2 li { border-bottom:1px solid #E8515F; }
#seminare #menu_2 li { border-bottom:1px solid #C6D54F; }
#coaching #menu_2 li { border-bottom:1px solid #85D0F0; }

#menu_2 .n_weiterbildungen a { background-image:url('../img/nav_rot.png');  }
#menu_2 .n_seminare a { background-image:url('../img/nav_gruen.png');  }
#menu_2 .n_coaching a { background-image:url('../img/nav_blau.png');  }

.n_ext {
	color:#999;
  border-bottom:1px solid #999 !important;
	background:none !important;
}
.n_ext.n_weiterbildungen { background-color:#FCE2DD; }
.n_ext.n_seminare { background-color:#EEF3D2; }
.n_ext.n_coaching { background-color:#E0F2FB; }

#menu_2 .n_weiterbildungen  a:link    {  }
#menu_2 .n_weiterbildungen  a:visited {  }
#menu_2 .n_weiterbildungen  a:focus   { color:#E8515F; background-color:#FCE2DD; }
#menu_2 .n_weiterbildungen  a:hover   { color:#E8515F; background-color:#FCE2DD; }
#menu_2 .n_weiterbildungen  a:active  { color:#E8515F; background-color:#FCE2DD; }

#menu_2 .n_seminare  a:link    {  }
#menu_2 .n_seminare  a:visited {  }
#menu_2 .n_seminare  a:focus   { color:#C6D54F; background-color:#EEF3D2; }
#menu_2 .n_seminare  a:hover   { color:#C6D54F; background-color:#EEF3D2; }
#menu_2 .n_seminare  a:active  { color:#C6D54F; background-color:#EEF3D2; }

#menu_2 .n_coaching  a:link    {  }
#menu_2 .n_coaching  a:visited {  }
#menu_2 .n_coaching  a:focus   { color:#85D0F0; background-color:#E0F2FB; }
#menu_2 .n_coaching  a:hover   { color:#85D0F0; background-color:#E0F2FB; }
#menu_2 .n_coaching  a:active  { color:#85D0F0; background-color:#E0F2FB; }


#menu_1, h1, h2 { padding-left:305px; }



#content .firstline { margin-top:0; }
#content .lastline  { margin-bottom:0; }

h1 {
	margin-top:0;
	padding-top:28px; padding-bottom:8px;
	font-size:20px;
	color:#FFF;
	font-weight:normal;
	font-size:32px;
}
h2 {
	width:620px; height:auto;
	margin-top:45px; margin-bottom:6px;
	font-weight:normal;
	font-size:32px;
}
h3 {
	margin:32px 0 24px;
	font-size:16px;
}
h4 {
	margin-top:32px; margin-bottom:16px;
	font-size:16px;
}
#weiterbildungen h3 { color:#E8515F; }
#seminare h3 { color:#C6D54F; }
#coaching h3 { color:#85D0F0; }

h2.subheadline, h2 .subheadline {
	margin-top:12px;
	font-size:16px; line-height:1.3;
	font-weight:normal;
	color:#999;
}

ul ul { margin-top:6px; }

#weiterbildungen h1 { background-color:#E8515F; }

#seminare h1 { background-color:#C6D54F; }

#coaching h1 { background-color:#85D0F0; }

#ueber_uns h1, #kont h1, #impressum h1 { 
  margin-bottom:0;
	padding-left:94px;
	color:#000; background-color:#FFED00;
}


#side_anmeld, #side_kontakt {
	position:fixed;
	width:35px; height:79px;
	margin-left:-35px;
}
#side_kontakt { margin-top:96px; }

#side_anmeld  { margin-top:200px; }

.t_basic td { padding-right:1em; padding-bottom:0.6em; }



/* Anmeldebox */


#form_anm {
	width:610px;
  margin-top:2em;
}
#form_anm th, #form_anm .form_send {
	color:#FFF; background-color:#585858;
	border-bottom:none;
}
#form_anm th, .col_1 { padding-left:15px; }

#form_anm td {
	padding-top:6px; padding-bottom:6px;
  background-color:#E1E1E1;
	border-bottom:1px solid #FFF;
}
#form_anm th {
	height:36px;
	font-weight:bold;
	text-align:left;
}
.col_1 { font-weight:bold; }

td.col_1 { padding-right:14px; }

#form_anm .form_send {
	height:37px;
	padding:0;
	text-align:right;
}
#btn_send { margin:0; }

#form_anm .row_last td { border-bottom:none; }


/* Anmeldung */


#Kontakt table { height:37px; }

#Kontakt table {
	float:left;
	width:400px; height:auto;
	margin-top:1.6em;
}
#Kontakt #t_1 {
	width:370px;
	margin-right:20px;
}
#Kontakt #t_2 { width:460px; }

#anmeldung td { padding:0; }

#anmeldung #one_col {
  padding-left:94px; padding-bottom:3em;
	background-color:#FFF;
}
#anmeldung h1 {
	padding-left:94px;
	color:#000; background-color:#FFED00;
}
select {
	width:374px; height:30px;
	padding:0;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#FFF9C6;
}
option {	padding-top:3px; }

label {
	display:block;
	width:116px; height:auto;
	padding:7px 6px 7px 0;
}
textarea { margin:0; }

input, textarea {
	border:0;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
}
.inp {
	width:232px;  height:33px;
	margin-bottom:0;
	padding:3px 10px 1px;
	border:none;
	background-color:#FFF9C6;
}
textarea.inp { padding-bottom:0; }

#anmeldung .td_anrede {
	border-bottom:1px solid #FFED00;
	padding:0 0 0 7px;
	background-color:#FFF9C6;
}
.td_anrede input { margin-top:13px; margin-right:10px; }

.td_anrede label, .td_anrede input {
	display:block; 
	float:left;
	width:auto; height:auto;
	border:none; 
}
.td_label, .td_inp { border-bottom:1px solid #FFED00; }

#label_plz, #label_ort { float:left; }
#label_plz { width:40px; padding-right:0; }
#label_ort { width:76px; }

#geburtsdatum_tag, #geburtsdatum_monat, #geburtsdatum_jahr { text-align:center; }
#geburtsdatum_tag, #geburtsdatum_monat { width:40px; }
#geburtsdatum_jahr { width:103px; }
#plz { width:40px; }
#ort { width:167px; }
::-webkit-input-placeholder { color:#FFED00; letter-spacing:2px; }
::-moz-placeholder { color:#FFED00; letter-spacing:2px; } /* firefox 19+ */
input:-moz-placeholder { color:#FFED00; letter-spacing:2px; }

#Kontakt #t_2 label {	width:200px; }

#berufsfeld { height:70px; }
#beweggruende { height:108px; }

optgroup {
	margin-left:10px; margin-top:9px; margin-bottom:9px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
}
#kurs { display:block; }


/* UEBER UNS */


#ueber_uns h3, #kont h3, #impressum h3 {
	color:#888;
	padding-bottom:7px;
	border-bottom:2px solid #9E9E9E;
}
#ueber_uns h3.clr, #kont h3.clr { margin-left:90px; margin-right:50px; }

.two_col_1, .two_col_2  { 
  float:left; 
	width:400px;
	padding-bottom:1em;
}
.last  { padding-bottom:3em; }

.two_col_1 { margin-left:90px; margin-right:30px; }

div.full { width:490px; margin-left:0; margin-bottom:20px; }
div.top { padding-bottom:0; }
.p_first { margin-top:0; }
.refer li { margin-bottom:1em; }

#kont .main, #impressum .main  {
	margin-left:94px; margin-right:120px;
	padding-top:45px; padding-bottom:3em;
}


@media all and (device-width: 768px) and (device-height: 1024px) {
	#main { width:590px; }
	#wrapper, #seite, #content { width:920px; }
	#menu_1 { width:615px; }
	label { width:91px; }
	#Kontakt #t_2 { width:410px; }
	#Kontakt #t_2 label { width:150px; }
	#boxes { margin-left:88px; }
  .box { width:274px; }
	h2 { width:auto; }
  #form_anm { width:590px; }
	#form_anm td { padding-right:8px; }
}



/* Farben */

.gelb { color:#FFED00; }
.bg_gelb { background-color:#FFED00; }

.rot { color:#E8515F; }
.bg_rot { background-color:#E8515F; }

.gruen { color:#C6D54F; }
.bg_gruen { background-color:#C6D54F; }

.blau { color:#85D0F0; }
.bg_blau { background-color:#85D0F0; }


.hellgelb { color:#FFF9C6; }
.bg_hellgelb { background-color:#FFF9C6; }

.hellrot { color:#FCE2DD; }
.bg_hellrot { background-color:#FCE2DD; }

.hellgruen { color:#EEF3D2; }
.bg_hellgruen { background-color:#EEF3D2; }

.hellblau { color:#E0F2FB; }
.bg_hellblau { background-color:#E0F2FB; }



.grau_16 { color:#E1E1E1; }
.grau_20 { color:#DADADA; }
.grau_30 { color:#C7C7C7; }
.grau_40 { color:#B3B3B3; }
.grau_50 { color:#9E9E9E; }
.grau_60 { color:#888888; }
.grau_80 { color:#585858; }
.grau_90 { color:#3C3C3C; }


/* Generische Formatierungen */

.nob { list-style-type:none; padding-left:0; }

a img { border:none; }
table { border:none; border-collapse:collapse; }
td { vertical-align:top; }

.nomt { margin-top:0; }
.nomb { margin-bottom:0; }

.bd { font-weight:bold; }
.nm { font-weight:normal; }
.thinsp { font-size:0.8em; }

.clr { clear:both; }

.alert { 
	font-weight:bold;
  color:#DB002E; 
}
